// Библиотека содержит набор функций для работы с окнами
//
// Ориентация 
// -вертикальная XDIR:
//   *y---+
//   x    |
//   |    |
//   |    |
//   |    |
//   +----+
//
// -горизонтальная YDIR:
//   *y------+
//   x       |
//   |       |
//   +-------+
//
// * - начало координат

 



void window(uint8_t x1, uint8_t y1, uint8_t x2, uint8_t y2, uint8_t bkcolor, char * text, uint8_t color)
{
rectangle8(x1,y1,x2,y2,bkcolor);
rectangle8(x1,y1,10,y2,color);
pgm_put_string8(x1+2,y1+4,text,bkcolor,color);
}
